/*  Gridly v1.0.0 by WeaverThemes */

#stacks_in_17008_page9 .row { color: #FFFFFF }
#stacks_in_17008_page9 .row span i { text-align: center;display: block;line-height: 50px; }
#stacks_in_17008_page9 .row span i:before { font-size: 50px }


#stacks_in_17013_page9 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_17014_page9 {
	font-size: 122%;
}
#stacks_in_17015_page9_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_17015_page9 a:link, #stacks_in_17015_page9 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_17015_page9 a:hover, #stacks_in_17015_page9 a:active {
	color:#FFFFFF;
}







#stacks_in_17015_page9 a:link, #stacks_in_17015_page9 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_17015_page9 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_17015_page9 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_17015_page9 {
	margin: 0px 0px 0px 30px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_17021_page9 {
	padding: 24px 0px 0px 0px;
}

#stacks_in_17022_page9 {
	font-size: 122%;
}
#stacks_in_17023_page9_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_17023_page9 a:link, #stacks_in_17023_page9 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_17023_page9 a:hover, #stacks_in_17023_page9 a:active {
	color:#FFFFFF;
}







#stacks_in_17023_page9 a:link, #stacks_in_17023_page9 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_17023_page9 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_17023_page9 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_17023_page9 {
	margin: 0px 30px 0px 0px;
	padding: 20px 0px 0px 0px;
}
#stacks_in_17055_page9>.s3_row {
	margin: 0 -10px;
}

#stacks_in_17055_page9>.s3_row>.s3_column_left {
	width: 70.00%;
}

#stacks_in_17055_page9>.s3_row>.s3_column_right {
	width: 30.000000%;
}




#stacks_in_17055_page9>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_17055_page9>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_17055_page9>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_5817_page9 {
	text-transform: uppercase;
	font-size: 187%;
	font-weight: bold;
}
#stacks_in_17039_page9>.s3_row {
	margin: 0 -10px;
}

#stacks_in_17039_page9>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_17039_page9>.s3_row  {
		margin: -10px;
	}
	#stacks_in_17039_page9>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_17039_page9>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_17039_page9>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_17039_page9>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  
#stacks_in_17066_page9>.s3_row {
	margin: 0 -10px;
}

#stacks_in_17066_page9>.s3_row>.s3_column_left {
	width: 69.33%;
}

#stacks_in_17066_page9>.s3_row>.s3_column_right {
	width: 30.669998%;
}




#stacks_in_17066_page9>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_17066_page9>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_17066_page9>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_17066_page9 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_17064_page9 {
	padding: 26px 45px 20px 45px;
}

#stacks_in_17071_page9 {
	padding: 0px 0px 5px 0px;
}
#stacks_in_17062_page9_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_17062_page9 a:link, #stacks_in_17062_page9 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_17062_page9 a:hover, #stacks_in_17062_page9 a:active {
	color:#FFFFFF;
}







#stacks_in_17062_page9 a:link, #stacks_in_17062_page9 a:visited {
	background-color:#FFA000;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFA000), to(#BF6000));
	border:1px solid #BF6000;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_17062_page9 a:hover {
	background-color:#FFAC00;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFAC00), to(#A55300));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_17062_page9 a:active {
	background-color:#FFA000;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_17062_page9 {
	padding: 15px 0px 40px 0px;
}
/*  Gridly v1.0.0 by WeaverThemes */

#stacks_in_15822_page9 .row { color: #FFFFFF }
#stacks_in_15822_page9 .row span i { text-align: center;display: block;line-height: 50px; }
#stacks_in_15822_page9 .row span i:before { font-size: 50px }


#stacks_in_15822_page9 {
	margin: 20px 40px 0px 40px;
}

#stacks_in_15825_page9 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_15826_page9 {
	font-size: 122%;
}
#stacks_in_15827_page9_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_15827_page9 a:link, #stacks_in_15827_page9 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_15827_page9 a:hover, #stacks_in_15827_page9 a:active {
	color:#FFFFFF;
}







#stacks_in_15827_page9 a:link, #stacks_in_15827_page9 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_15827_page9 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_15827_page9 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_15827_page9 {
	margin: 0px 0px 0px 30px;
	padding: 20px 0px 0px 0px;
}

#stacks_in_15831_page9 {
	font-size: 122%;
}
#stacks_in_15832_page9_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_15832_page9 a:link, #stacks_in_15832_page9 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_15832_page9 a:hover, #stacks_in_15832_page9 a:active {
	color:#FFFFFF;
}







#stacks_in_15832_page9 a:link, #stacks_in_15832_page9 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_15832_page9 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_15832_page9 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_15832_page9 {
	margin: 0px 30px 0px 0px;
	padding: 20px 0px 0px 0px;
}
/*  Gridly v1.0.0 by WeaverThemes */

#stacks_in_5698_page9 .row { color: #666666 }
#stacks_in_5698_page9 .row span i { text-align: center;display: block;line-height: 50px; }
#stacks_in_5698_page9 .row span i:before { font-size: 50px }


#stacks_in_5698_page9 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_5706_page9 {
	margin:  3px;
	padding: 0px 2px 0px 0px;
}

#stacks_in_5710_page9 {
	font-weight: bold;
}
#stacks_in_5713_page9_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_5713_page9 a:link, #stacks_in_5713_page9 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_5713_page9 a:hover, #stacks_in_5713_page9 a:active {
	color:#000000;
}



#stacks_in_5713_page9 a:link, #stacks_in_5713_page9 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_5713_page9 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_5713_page9 a:active {
	background-color:#6AB5D8;
}








#stacks_in_5714_page9 {
	font-size: 90%;
}

#stacks_in_5716_page9 {
	margin:  3px;
	padding: 0px 2px 0px 2px;
}

#stacks_in_5720_page9 {
	font-weight: bold;
}
#stacks_in_5723_page9_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_5723_page9 a:link, #stacks_in_5723_page9 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_5723_page9 a:hover, #stacks_in_5723_page9 a:active {
	color:#000000;
}



#stacks_in_5723_page9 a:link, #stacks_in_5723_page9 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_5723_page9 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_5723_page9 a:active {
	background-color:#6AB5D8;
}








#stacks_in_5724_page9 {
	font-size: 90%;
}

#stacks_in_5726_page9 {
	margin:  3px;
	padding: 0px 2px 0px 2px;
}

#stacks_in_5730_page9 {
	font-weight: bold;
}
#stacks_in_5733_page9_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_5733_page9 a:link, #stacks_in_5733_page9 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_5733_page9 a:hover, #stacks_in_5733_page9 a:active {
	color:#000000;
}



#stacks_in_5733_page9 a:link, #stacks_in_5733_page9 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_5733_page9 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_5733_page9 a:active {
	background-color:#6AB5D8;
}








#stacks_in_5734_page9 {
	font-size: 90%;
}

#stacks_in_5736_page9 {
	margin:  3px;
	padding: 0px 0px 0px 2px;
}

#stacks_in_5740_page9 {
	font-weight: bold;
}
#stacks_in_5743_page9_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_5743_page9 a:link, #stacks_in_5743_page9 a:visited {
	 display:block; 
	
	 float:right; 
	position: relative;
	text-decoration:none;
}
#stacks_in_5743_page9 a:hover, #stacks_in_5743_page9 a:active {
	color:#000000;
}



#stacks_in_5743_page9 a:link, #stacks_in_5743_page9 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_5743_page9 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_5743_page9 a:active {
	background-color:#6AB5D8;
}








#stacks_in_5744_page9 {
	font-size: 90%;
}
